Bug#814963: civicrm: FTBFS - build depends on recently removed php-html-common

2016-02-16 Thread Michael Tautschnig
Package: civicrm Version: 4.7.1+dfsg-1 Severity: serious Usertags: goto-cc During a rebuild of all Debian packages in a clean sid chroot (using cowbuilder and pbuilder) the build failed with the following error. [...] -> Considering build-dep php-htmlpurifier -> Trying php-htmlpurifier ->

Bug#814673: fim can't use aa output even though it says it can

2016-02-16 Thread Michele Martone
On 20160216@19:54, Antoine Beaupré wrote: > ... > Unfortunately, it's unlikely that I will be able to do anything until > march at this point. > > Next time I import pics from my camera, I am more likely to get > involved, if all goes to plan. :) > > Say mid march. &g

Bug#814962: libreoffice: add support to timestamp servers requiring AUTH

2016-02-16 Thread Fulano Diego Perez
Package: libreoffice Version: 1:5.0.5~rc1-1 Severity: wishlist when exporting to PDF please add support to timestamp servers requiring AUTH -- System Information: Debian Release: stretch/sid APT prefers testing-updates APT policy: (500, 'testing-updates'), (500, 'testing') Architecture:

Bug#802284: git-buildpackage: should assemble overlay before issuing 'debian/rules' commands

2016-02-16 Thread Ben Finney
On 20-Oct-2015, Guido Günther wrote: > Hi, > On Mon, Oct 19, 2015 at 06:27:34PM +1100, Ben Finney wrote: > > I would expect ‘git-buildpackage’ should as closely as feasible > > mirror the overlay behaviour of the original ‘svn-buildpackage’, > > and later ‘bzr-buildpackage’ and ‘hg-buildpackage’.

Bug#814961: dnscrypt-proxy: inability to use 2 resolvers concurrently

2016-02-16 Thread Fulano Diego Perez
Package: dnscrypt-proxy Version: 1.6.1-1 Severity: normal # What local IP the daemon will listen to, with an optional port. # The default port is 53. If using systemd, this is not used and must be # specified in dnscrypt-proxy.socket. #DNSCRYPT_PROXY_LOCAL_ADDRESS=127.0.0.1:2053

Bug#811708: [PKG-OpenRC-Debian] Bug#811708: pong on update-rc.d

2016-02-16 Thread Svante Signell
Hi Benda, Cc: Adam On Fri, 2016-02-12 at 00:47 +0900, Benda Xu wrote: > Hey guys, > > Thanks for the report.  update-rc.d in OpenRC is a hack based on that > from sysv-rc.  I think the right way forward is to extend > init-system-helpers to support OpenRC. > > I will try to figure it out.  If I

Bug#762180: [45b7ac5] Fix for Bug#762180 committed to git

2016-02-16 Thread Manoj Srivastava
tags 762180 + pending thanks Hi, The following change has been committed for this bug by Manoj Srivastava on the branch master at Tue, 16 Feb 2016 21:56:26 -0800. The fix will be in the next upload.

Bug#814960: cdrom-detect: Premounted /cdrom directory causes an error at apt-setup

2016-02-16 Thread Hiroshi Ohkubo
Package: cdrom-detect Version: 1.61 Severity: normal Tags: patch Dear Debian Install System Team, Debian installer returns to the main menu at apt-setup-udeb when we mount ISO image on /cdrom by hand. http://anonscm.debian.org/cgit/d-i/cdrom-detect.git/tree/debian/cdrom-detect.postinst#n83 > #

Bug#812659: [36c1f58] Fix for Bug#812659 committed to git

2016-02-16 Thread Manoj Srivastava
tags 812659 + pending thanks Hi, The following change has been committed for this bug by Manoj Srivastava on the branch master at Tue, 16 Feb 2016 21:36:33 -0800. The fix will be in the next upload.

Bug#755137: Substantive typo in 'flex' manual C99 String Literal

2016-02-16 Thread Paul Rolig
Dear Manoj, Thank you for your attention to this issue. If the issue I reported is not a bug, then would you please be so kind as to explain to me what the regular expression sequence in question is meant to match? I recognize that this portion of the manual is correct: " A.4.1 Numbers C99

Bug#812659: [bc5d8b2] Fix for Bug#812659 committed to git

2016-02-16 Thread Manoj Srivastava
tags 812659 + pending thanks Hi, The following change has been committed for this bug by Manoj Srivastava on the branch master at Tue, 16 Feb 2016 21:32:58 -0800. The fix will be in the next upload.

Bug#814728: upgrade to 4.9 or a quick update for 4.5?

2016-02-16 Thread tony mancill
Hello Samuel, I notice that you have been working on upgrading to a new upstream version. Would you mind if I prepared an update of 4.5 and uploaded to address the FTBFS bug? Or would you like to collaborate on the update to 4.9? Thank you, tony

Bug#814959: Keyboard mapping broken with Qt5 apps in TightVNC, possibly due to missing XKEYBOARD extension

2016-02-16 Thread James Lu
Source: qtbase-opensource-src Version: 5.3.2+dfsg-4+deb8u1 Severity: important Justification: makes keyboard usage impossible in apps using Qt5 Dear maintainers, Using Openbox via TightVNC on a Debian Jessie server, I've been running into a strange issue where the keyboard mapping in Qt5 apps is

Bug#789241: debian-installer: fails to install grub on second disk - AMD64 & i686

2016-02-16 Thread Martin Michlmayr
* Cyril Brulebois [2015-07-10 02:08]: > > The system information below relates to the same hardware, but to an earlier > > (Wheezy) installation on the first disk - this is the running installation > > as > > I have not migrated to Jessie yet. > > Can you please provide

Bug#776272: debian-installer: add mips64el support and fix loongson 3 support

2016-02-16 Thread Martin Michlmayr
* YunQiang Su [2015-01-26 12:38]: > This patch add mips64el support and fix loongson 3 support for mipsel. > as loongson 3 need radeon video driver. I'm sorry that nobody reponded to your patch. Can you please update the patch (e.g. sb1 support was removed) and I'll take a

Bug#781290: LUKS encrypted partitions set to wrong type

2016-02-16 Thread Martin Michlmayr
reassign 781290 partman-crypto thanks * Kevin Price [2015-03-27 00:20]: > When using a current jessie installer cd-image to set up a LUKS > encrypted partition, the partition type ends up to be 0x83. > > The correct partition type would be 0xe8, at least according to >

Bug#793120: Multiarch menu: 32 bits speech options (gtk & non-gtk) have the same text

2016-02-16 Thread Martin Michlmayr
Samuel, could you look into this? * Cyril Brulebois [2015-07-21 17:00]: > (cc-ing debian-accessibility@ for obvious reasons.) > > Hi, > > Didier 'OdyX' Raboud (2015-07-21): > > Package: debian-installer > > Version: 20150718 > > Severity: normal > > > > in

Bug#707844: di-utils: No error message in case of wrong architecture

2016-02-16 Thread Martin Michlmayr
* Salvo Tomaselli [2013-05-11 21:58]: > I downloaded an amd64 image, and by mistake used qemu for i386. > Could you make it print an error message in these cases, for any kind > of chosen kind of installation? * Daniel Baumann

Bug#768184: debian-installer: Progress indicator sometimes false

2016-02-16 Thread Martin Michlmayr
I'm copying the APT maintainers for comment: * Stéphane Aulery [2014-11-05 20:13]: > Package: debian-installer > > After choosing the mirror, counter downloaded files is wrong on several > occasions. It displays : > > Download file 1 of 1 > Download file 2 of 2 > Download file

Bug#545906: Debian S390 Install Failed to create a file system during installer process

2016-02-16 Thread Martin Michlmayr
* HAND, RAY [2009-09-09 21:09]: > Package: Partman-ext3 > Version: 2.6.26-2 > > In the partition disks screen I get the error: > > The ext3 file system creation in partition #1 of DASD 0.0.0300 (ECKD) failed. I'm sorry that nobody responded to the bug report you filed back in

Bug#679334: debian-installer: now in alpha3 system total freeze

2016-02-16 Thread Martin Michlmayr
* Steve McIntyre [2015-10-28 21:44]: > >The bug is now more big, is not a minor bug > > > >The system is freeze when start. > > > >In my opinion the debian installer team need kill the bug NOW > > > >The newie users are very lost > > We believe it's fixed in alpha 4 that was

Bug#795139: Softlink target path for /initrd.img is different from /vmlinuz

2016-02-16 Thread Martin Michlmayr
reassign 795139 linux thanks * Anders Andersson [2015-08-11 00:05]: > This is a bug so minor, that I am embarassed to report it. It has, however, > bugged me for some time now. After a fresh install of debian jessie, the > softlinks from /initrd.img and /vmlinuz points to

Bug#811384: texlive-fonts-extra: inconsolata: missing Euro sign

2016-02-16 Thread Norbert Preining
Hi Michael, > Thanks for the report. I've sent the corrected version (1.08) to CTAN. Great, thanks! Norbert PREINING, Norbert http://www.preining.info JAIST, Japan

Bug#814716: jessie-pu: package apt-offline/1.5.1

2016-02-16 Thread Paul Wise
On Tue, Feb 16, 2016 at 10:06 PM, Ritesh Raj Sarraf wrote: > When you say use apt's settings, you mean use the output of its path? > Or determine at runtime ? Either use the output of apt-config or the python-apt equivalents, depending on which apt-offline backend you are using. # apt-config

Bug#811384: texlive-fonts-extra: inconsolata: missing Euro sign

2016-02-16 Thread Michael Sharpe
> On Feb 16, 2016, at 7:01 PM, Norbert Preining wrote: > > Hi Michael, > > (please keep cc) > > here at Debian we got a bug report about missing Euro signs > in the Inconsolata fonts. > > It seems that a simple document like: > > \documentclass{article} >

Bug#814958: glibc: FTBFS[kfreebsd]: misc/bug18240 timed out

2016-02-16 Thread Steven Chamberlain
Steven Chamberlain wrote: > Unfortunately gdb on kfreebsd doesn't handle threads very well, [...] I changed the test runner to send a SIGABRT instead of SIGKILL; then gdb returns a trace of the thread we are interested in: | #0 memset () at ../sysdeps/x86_64/memset.S:93 | No locals. | #1

Bug#814958: glibc: FTBFS[kfreebsd]: misc/bug18240 timed out

2016-02-16 Thread Steven Chamberlain
Package: glibc Version: 2.21-8 Severity: important User: debian-...@lists.debian.org Usertags: kfreebsd X-Debbugs-Cc: debian-...@lists.debian.org | misc/bug18240 | +-+ | TEST misc/bug18240: | Timed out: killed the child process

Bug#813562: Copyright clarification of some test resources files

2016-02-16 Thread James R Barlow
Yes, I'll tag a release when it's ready to go. On Tue, 16 Feb 2016 at 17:26 Sean Whitton wrote: > Hello, > > On Tue, Feb 16, 2016 at 01:55:47PM +, James R Barlow wrote: > > I updated my tree, eliminating one file whose status I couldn't > determine, > > replacing

Bug#811384: texlive-fonts-extra: inconsolata: missing Euro sign

2016-02-16 Thread Norbert Preining
Hi Michael, (please keep cc) here at Debian we got a bug report about missing Euro signs in the Inconsolata fonts. It seems that a simple document like: \documentclass{article} \usepackage[T1]{fontenc} \usepackage[utf8]{inputenc} \usepackage{zi4} \begin{document} \texttt{Hello World,

Bug#814957: libcaja-extension-doc: fails to upgrade from 'testing' - trying to overwrite /usr/share/gtk-doc/html/libcaja-extension/libcaja-extension-caja-property-page.html

2016-02-16 Thread Andreas Beckmann
Package: libcaja-extension-doc Version: 1.12.4-1 Severity: serious User: debian...@lists.debian.org Usertags: piuparts Hi, during a test with piuparts I noticed your package fails to upgrade from 'testing'. It installed fine in 'testing', then the upgrade to 'sid' fails because it tries to

Bug#814789: rjava: FTBFS: configure: error: Cannot compile a simple JNI program. See config.log for details.

2016-02-16 Thread Dirk Eddelbuettel
On 16 February 2016 at 07:40, Dirk Eddelbuettel wrote: | | On 15 February 2016 at 13:20, Chris Lamb wrote: | | Source: rjava | | Version: 0.9-8-1 | | Severity: serious | | Justification: fails to build from source | | User: reproducible-bui...@lists.alioth.debian.org | | Usertags: ftbfs | |

Bug#814956: RFS: paredit-el/24-1 [ITA] -- Emacs minor mode for structurally editing Lisp code

2016-02-16 Thread Sean Whitton
Package: sponsorship-requests Severity: normal Dear mentors, I am looking for a sponsor for my adoption of paredit-el. Paredit is an Emacs minor mode for editing LISP. It enforces consistency between opening and closing parentheses, and provides various commands for structurally editing code.

Bug#814955: please backport to jessie

2016-02-16 Thread Antoine Beaupré
Package: eviacam Severity: wishlist amazing software! can this be backported to jessie? it seems the depencies are minimal *and* we can't just install the package from sid/stretch (as it depends on libstdc++ from there). it seems to compile fine here... -- System Information: Debian Release:

Bug#795871: I'm experiencing this as well

2016-02-16 Thread Tim
I too am observing my system hang during shutdown due to this issue. Is there an "offical" work around or patch available? I have only /home mounted as an encrypted filesystem. Such a simple case, yet I can't shut down my system cleanly. Everything worked fine before I "upgraded" from jessie

Bug#814782: Acknowledgement (eztrace: update list of papi architectures)

2016-02-16 Thread Andreas Beckmann
x32 will probably get a successful papi build, too, after the next upload. libpfm4 is now available on x32, papi will just need a symbol update. So wait until the papi transition (5.4.1 -> 5.4.3) starts. Andreas

Bug#813562: Copyright clarification of some test resources files

2016-02-16 Thread Sean Whitton
Hello, On Tue, Feb 16, 2016 at 01:55:47PM +, James R Barlow wrote: > I updated my tree, eliminating one file whose status I couldn't determine, > replacing another with an equivalent free file and documenting the rest. The > file has also been renamed to README so that Github shows it

Bug#809086: gdm3: Hang when switching virtual terminals or logging out

2016-02-16 Thread Martin Tang
This is a dupe of #805763 and has been fixed.

Bug#814830: BUG 6.1 @setchapternewpage broken

2016-02-16 Thread Norbert Preining
Hi Gavin, > Thanks for passing this on, I've confirmed the bug. It should be fixed > in revision 7021. The problem is not @setchapternewpage itself: it's Thanks for your quick fix, I will test it out as soon as possible! Norbert

Bug#814673: fim can't use aa output even though it says it can

2016-02-16 Thread Antoine Beaupré
On 2016-02-16 10:57:05, Gianfranco Costamagna wrote: > Hi Antoine, > > please sponsor if you can, I'm really really really sick and overbosy to look > at the ton of packages I'm sponsoring, if you can help Michele, please go > ahead, otherwise let me know and I'll put it on my long todolist

Bug#797802:

2016-02-16 Thread Garvin Mahlatse Mphokane
Please,not again...I m really worried.I got a verbal warning from my boss.my company policy is against all this contractual deals.i might be expelled from work should u still insist on this.i dont need this.Stop this subscription On 16 Feb 2016 21:00, "Michael Lustfield"

Bug#787625: /usr/share/man/man7/epoll.7.gz: epoll(7): wrong string provided to perror in example code

2016-02-16 Thread Stéphane Aulery
tags 787625 + fixed-upstream fixed 787625 4.04-0.1 stop - See commit http://git.kernel.org/cgit/docs/man-pages/man-pages.git/commit/?id=be6b243ae2d6b3ba158684c945076a1fd65a6f2f from manpages man-pages-4.01 (e2fa565403fc1774f601606e2d1a85a3aab27f49)

Bug#756599: printf(3) manpage: stray asterisk in "NAN*"

2016-02-16 Thread Stéphane Aulery
Hello Michael, About Debian Bug #756599 [1], I found this explanation [2][3] confirming that * is not a selector : strtod recognizes four special input strings. The strings "inf" and "infinity" are converted to , or to the largest representable value if the floating-point format doesn’t

Bug#814394: xserver-xorg-legacy: Fails to start xserver after upgrade to 1.18.1

2016-02-16 Thread Robert Luberda
severity 814394 wishlist retitle 814394 Please detect if systemd-login is available before dropping root privileges when `needs_root_rights = auto' Sven Joachim pisze: > > The xserver-xorg-core package recommends libpam-systemd for a reason. I haven't noticed that recommendation before. I run

Bug#751825: [d7abefd] Fix for Bug#751825 committed to git

2016-02-16 Thread Manoj Srivastava
tags 751825 +pending thanks Hi, The following change has been committed for this bug by Manoj Srivastava on Tue, 16 Feb 2016 15:35:18 -0800. The fix will be in the next upload. = remove

Bug#814954: libgcrypt20: add libgcrypt-mingw-w64-dev for cross-building to Windows targets

2016-02-16 Thread Daniel Kahn Gillmor
Package: libgcrypt20 Version: 1.6.4-5 Severity: normal Tags: patch We should be able to build Windows executables from debian, including GnuPG (for gpgv-win32 for win32-loader). Having a cross-building toolchain will make that possible. The attached set of patches against branch1.6 (also in the

Bug#814953: libksba: add libksba-mingw-w64-dev for cross-building to Windows targets

2016-02-16 Thread Daniel Kahn Gillmor
On Tue 2016-02-16 18:25:32 -0500, Daniel Kahn Gillmor wrote: > The attached set of patches (also in the debian-windows branch of > https://anonscm.debian.org/users/dkg/libksba.git) provides this for > libksba. sorry, i got that URL wrong. It should actually be:

Bug#814825: paredit-el: License of debian/* not specified in debian/copyright

2016-02-16 Thread Trent W. Buck
Sean Whitton wrote: > Dear Trent, > > Thank you for such a prompt reply. > > On Tue, Feb 16, 2016 at 11:55:28AM +1100, Trent W. Buck wrote: > > Please consider my paredit-el packaging licensed under the Expat license, > > as documented at http://dep.debian.net/deps/dep5/. > > > > (Usually I

Bug#814953: libksba: add libksba-mingw-w64-dev for cross-building to Windows targets

2016-02-16 Thread Daniel Kahn Gillmor
Source: libksba Version: 1.3.3-1 Severity: normal Tags: patch We should be able to build Windows executables from debian, including GnuPG (for gpgv-win32 for win32-loader). Having a cross-building toolchain will make that possible. The attached set of patches (also in the debian-windows branch

Bug#814352: ITP: veracrypt -- Cross-platform on-the-fly encryption

2016-02-16 Thread Francesco Poli
On Wed, 10 Feb 2016 18:07:48 +0100 Mike Gabriel wrote: [...] > 1. > Is VeraCrypt suitable for the non-free section of Debian? I am not sure: the TC-3.0 license is still fairly unclear (at least to my eyes), so I cannot really speculate on its possible implications... > . > 2. > I suppose

Bug#813339: isc-dhcp-server: Update to 4.3.3-7 today makes isc-dhcp-server unable to work

2016-02-16 Thread Sven Hartge
On Tue, 16 Feb 2016 23:10:33 +0100 Pierre Ynard wrote: > Thank you for your efforts to fix most of the issues with the > initscript. There is one other issue with the init-script: The config option points to the same config file:

Bug#814952: numactl: Fix FTBS when all file timestamps are updated

2016-02-16 Thread Nishanth Aravamudan
Source: numactl Version: 2.0.11-1 Severity: serious Tags: patch Justification: fails to build from source (but built successfully in the past) Dear Maintainer, I was recently working to sync the Ubuntu numactl with Debian's version, and we noticed an odd build failure. Under sbuild, the Ubuntu

Bug#814951: libassuan: add libassuan-mingw-w64-dev for cross-building to Windows targets

2016-02-16 Thread Daniel Kahn Gillmor
Source: libassuan Version: 2.4.2-2 Severity: normal Tags: patch We should be able to build Windows executables from debian, including GnuPG (for gpgv-win32 for win32-loader). Having a cross-building toolchain will make that possible. The attached set of patches (also in the debian-windows

Bug#814901: jabref: at start jabref hangs with the error message "No appenders could be found for logger ..."

2016-02-16 Thread gregor herrmann
Control: forwarded -1 https://github.com/JabRef/jabref/issues/393 On Tue, 16 Feb 2016 22:50:14 +0100, Josef Atmin wrote: > Dear Gregor, > thanks a lot for the quick reply. Thanks for looking further into this issue! > > >prompt> DEBUG_WRAPPER=1 JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64/

Bug#814950: xenomai-kernel-source: Incomplete package description

2016-02-16 Thread Thomas Vincent
Package: xenomai-kernel-source Severity: minor Dear Maintainer, The package description currently ends with "This package contains the following patches:" with no following patches. I believe it is incomplete. :) Thanks, Thomas -- System Information: Debian Release: 8.3 APT prefers stable

Bug#785891: psimedia: Please update to GStreamer 1.x

2016-02-16 Thread Moritz Mühlenhoff
On Mon, Feb 01, 2016 at 06:26:33PM +0300, Boris Pek wrote: > Hi Moritz, > > > what's the status, is there pending work to fix this upstream? The > > list of remaining gstreamer 0.10 is now becoming really short, so > > at one point psimedia will have to be removed along if it doesn't > > get

Bug#813258: [Pkg-sugar-devel] Bug#813258: sugar-record-activity: Should sugar-record-activity be removed?

2016-02-16 Thread Moritz Mühlenhoff
On Sun, Jan 31, 2016 at 08:16:47AM +0530, Jonas Smedegaard wrote: > Quoting Moritz Muehlenhoff (2016-01-31 04:00:28) > > Should sugar-record-activity be removed? It depends on gstreamer, > > which is scheduled for removal and there doesn't seem to be any > > upstream activity to port it to

Bug#813339: isc-dhcp-server: Update to 4.3.3-7 today makes isc-dhcp-server unable to work

2016-02-16 Thread Pierre Ynard
reopen 813339 thanks Thank you for your efforts to fix most of the issues with the initscript. However, after migrating from 4.3.3-5 and the DHCPv4 server successfully starting, I still see two obvious issues, both with the status command: - It fails to see that servers are running: # service

Bug#808433:

2016-02-16 Thread S. G.
Another +1 for fixing in Jessie. I am badly missing this tool right now. On Sun, 24 Jan 2016 01:14:29 + Chris Bainbridge wrote: > +1 for fixing in Jessie. > > Also bug #811273 appears to be a dupe of this one. > >

Bug#813452: [Pkg-pascal-devel] Bug#813452: fpc-3.0 regression in armhf and armel architectures

2016-02-16 Thread Abou Al Montacir
Hi Gianfranco, On Tue, 2016-02-02 at 08:09 +, Gianfranco Costamagna wrote: > Source: fpc > Version: 3.0.0+dfsg-2 > Severity: serious > > > Hi, I open this ticket to discuss with you the regression I found on armel and > armhf platforms > in my hedgewars upload yesterday. > > I checked in a

Bug#802976: Should this package be removed?

2016-02-16 Thread Moritz Mühlenhoff
On Fri, Nov 13, 2015 at 07:38:41PM +0100, Thibaut Girka wrote: > Le 13 novembre 2015 18:42:55 CET, "Moritz Mühlenhoff" a > écrit : > >On Tue, Oct 27, 2015 at 03:32:17PM +0100, Thibaut Girka wrote: > >> On Sun, Oct 25, 2015 at 09:22:53PM +0100, Moritz Mühlenhoff wrote: > >> > On

Bug#721314: squidguard: Old Bug (#494281) Cache in /var/tmp isn't cleared on squid shutdown/restart

2016-02-16 Thread Joachim Wiedorn
Hello Sönke, thank you very much for this patch. I will try it! --- Have a nice day. Joachim (Germany) pgpRFiA1uHbha.pgp Description: Digitale Signatur von OpenPGP

Bug#814949: notification-daemon: /etc/xdg/autostart file only starts for "GNOME-Flashback"

2016-02-16 Thread Kevin McCarthy
Package: notification-daemon Version: 3.18.1-1 Severity: normal Dear Maintainer, I use the openbox window manager. In jessie, notifications from applications using libnotify would display, but I recently updated to stretch and discovered the notifications were no longer displaying. After some

Bug#814901: jabref: at start jabref hangs with the error message "No appenders could be found for logger ..."

2016-02-16 Thread Josef Atmin
Dear Gregor, thanks a lot for the quick reply. On Tue, Feb 16, 2016 at 05:05:54PM +0100, gregor herrmann wrote: > Control: tag -1 + unreproducible > Control: severity -1 important > > On Tue, 16 Feb 2016 12:34:32 +0100, Josef Atmin wrote: > > > Package: jabref > > Version: 2.10+ds-5 > >

Bug#813779: decompression with error 2

2016-02-16 Thread Guillem Jover
Control: reassign -1 apt-listchanges Hi! On Mon, 2016-02-08 at 10:35:50 +0100, Guillem Jover wrote: > On Fri, 2016-02-05 at 09:21:04 +0100, Klaus Ethgen wrote: > > Package: dpkg > > Version: 1.16.17 > > Severity: normal > > > Since several time I see the error on one of my wheezy boxes that > >

Bug#814948: RM: jenkins-crypto-util -- ROM; no longer used

2016-02-16 Thread Emmanuel Bourg
Package: ftp.debian.org Severity: normal Hi, Please remove the jenkins-crypto-util package. It was only used by Jenkins which has been removed recently. Thank you, Emmanuel Bourg

Bug#814947: RM: jenkins-test-annotations -- ROM; no longer used

2016-02-16 Thread Emmanuel Bourg
Package: ftp.debian.org Severity: normal Hi, Please remove the jenkins-test-annotations package. It was only used by Jenkins which has been removed recently. Thank you, Emmanuel Bourg

Bug#814946: RM: jenkins-winstone -- ROM; no longer used

2016-02-16 Thread Emmanuel Bourg
Package: ftp.debian.org Severity: normal Hi, Please remove the jenkins-winstone package. It was only used by Jenkins which has been removed recently. Thank you, Emmanuel Bourg

Bug#814565: kde-full: Have to install kde-full, kde-standard dependencies manually

2016-02-16 Thread Lisandro Damián Nicanor Pérez Meyer
That's a bug, there shouldn't be an Ubuntu revision there. -- Lisandro Damián Nicanor Pérez Meyer http://perezmeyer.com.ar/ http://perezmeyer.blogspot.com/

Bug#785898: freerdp: Please update to GStreamer 1.x

2016-02-16 Thread Moritz Mühlenhoff
On Mon, Oct 19, 2015 at 07:23:45AM +, Mike Gabriel wrote: > Hi Laurent, > > On Mo 19 Okt 2015 01:00:24 CEST, Laurent Bigonville wrote: > > >Package: src:freerdp > >Followup-For: Bug #785898 > > > >Hi, > > > >Quickly looking at upstream git repository, it seems that they now > >support gst

Bug#814945: RM: gst-plugins-ugly0.10 -- RoQA; obsolete

2016-02-16 Thread Moritz Muehlenhoff
Package: ftp.debian.org Severity: normal Hi, please remove gst-plugins-ugly0.10 from the archive. It's part of the ongoing gstreamer 0.10 removal and all it's reverse dependencies have been fixed/removed. Cheers, Moritz

Bug#809592: [Debian-astro-maintainers] Bug#809592: plplot: FTBFS: x00a.adb:30:05: file "plplot_auxiliary.ads" not found -> Removing ADA and D support?

2016-02-16 Thread Axel Beckert
Hi, Axel Beckert wrote: > > Therefore, I would support removing them until there is a fix for > > them. > > Ok, I'll prepare an NMU based on the patch I posted in my last mail. That one missed necessary changes to debian/control.in and hence still produced a (more or less empty) libplplot-d

Bug#814944: mariadb-connect-engine-10.0: ODBC support apparently not compiled in

2016-02-16 Thread Alan Dennis
Package: mariadb-connect-engine-10.0 Version: 10.0.23-0+deb8u1 Severity: grave Justification: renders package unusable Dear Maintainer, Trying to connect to an ODBC database, get: SQL Error (1105): Unsupported table type ODBC Search quickly arrives at

Bug#171681: man5/filesystems.5: updated list and descriptions of supported filesystems

2016-02-16 Thread Stéphane Aulery
Hello Tobias and Michael, I quote yours previous private reply about debian bug #171681 on the manpage list with my next post about it and a copy of the last patch. Le 15/02/2016 19:02, Dr. Tobias Quathamer a écrit : > Am 15.02.2016 um 14:26 schrieb Stéphane Aulery: >> >>For bug #171681 I

Bug#813128: Bug#814943: mpi-default-dev: provide the list of architectures for each MPI implementation (Was: Bug#813128: transition: openmpi)

2016-02-16 Thread Thibaut Paumard
-BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Follow-up to 814...@bugs.debian.org https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=814943 - Message transféré Sujet : Bug#814943: mpi-default-dev: provide the list of architectures for each MPI implementation Date de renvoi :

Bug#814938: python-geopandas: Missing dependency on python-pandas

2016-02-16 Thread Sebastiaan Couwenberg
Control: tags -1 pending Hi Andreas, Thanks for reporting this issue. It's been fixed in git, and will be uploaded to unstable shortly. Kind Regards, Bas -- GPG Key ID: 4096R/6750F10AE88D4AF1 Fingerprint: 8182 DE41 7056 408D 6146 50D1 6750 F10A E88D 4AF1

Bug#805926: GNOME GMail broken on Jessie

2016-02-16 Thread Dave Steele
On Tue, Nov 24, 2015 at 9:25 PM, Dave Steele wrote: > See 806176 > Removal request at 814860 and 806176. -- "Le mieux est l'ennemi du bien" - Voltaire

Bug#814943: mpi-default-dev: provide the list of architectures for each MPI implementation

2016-02-16 Thread Thibaut Paumard
Package: mpi-default-dev Version: 1.2 Severity: wishlist It has been discussed in https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=813128 that some MPI packages build in two flavours (openmpi and mpich) and need to know at upload time for which architecture each implementation is available.

Bug#814942: cinnamon: Minimise to tray not working since last update in testing

2016-02-16 Thread John Smith
Subject: cinnamon: Minimise to tray not working since last update in testing Package: cinnamon Version: 2.8.6-1 Severity: important Dear Maintainer, Since updating to the latest version of cinnamon applications don't minimise to tray (tested on hexchat and transmission) but are removed from the

Bug#812557: pulseaudio: "refusing to start/autospawn" with multi-user setup

2016-02-16 Thread Rodrigo Campos
On Mon, Feb 15, 2016 at 07:54:17PM -0300, Felipe Sateler wrote: > Control: tags -1 - moreinfo > Control: forwarded -1 https://bugs.freedesktop.org/show_bug.cgi?id=94167 > > Thanks. Marking as forwarded accordingly. Closed upstream, not sure if you want to close it here too :)

Bug#813232: debootstrap: Two-staged bootstrapping with --second-stage broken

2016-02-16 Thread Michael Büsch
devices4.diff fixes my Rasbian foreign architecture bootstrapping problem (see Bug#813242). So thumbs up from me. -- Michael pgp2_iKFndeT7.pgp Description: OpenPGP digital signature

Bug#814941: O: ganv

2016-02-16 Thread Alessio Treglia
Package: wnpp Severity: normal Hi, Due to the lack of time and interest, I'm orphaning ganv. Cheers! -- Alessio Treglia | www.alessiotreglia.com Debian Developer | ales...@debian.org Ubuntu Core Developer| quadris...@ubuntu.com 0416 0004 A827 6E40 BB98 90FB E8A4 8AE5

Bug#814027: [pkg-gnupg-maint] Bug#814027: Provide gpgv-udeb from gnupg 1.4 on armel for stretch?

2016-02-16 Thread Martin Michlmayr
* Daniel Kahn Gillmor [2016-02-16 01:34]: > As for the libgcrypt-udeb dependency, isn't its size amortized by > cryptsetup's dependency on it as well? The dependencies for cryptsetup can be loaded over the network, so size doesn't matter as much. But for the netboot

Bug#814940: ITP: golang-eclipse-paho -- Go package implementing MQTT client library

2016-02-16 Thread Nobuhiro Iwamatsu
Package: wnpp Severity: wishlist Owner: Nobuhiro Iwamatsu * Package name: golang-eclipse-paho Version : 0.9.1+git20151201 Upstream Author : * URL : http://www.eclipse.org/paho/ * License : EPL-1.0 Programming Lang: go Description :

Bug#814939: pandas: Package missing from Testing

2016-02-16 Thread Andreas Hilboll
Source: pandas Severity: important Dear Maintainer, currently, there are no packages python-pandas and python3-pandas in Testing / Stretch, for the amd64 platform. I'm not sure if this is related to #814795, but it is very inconvenient to have this package missing from Testing. -- System

Bug#780544: #780544 sk98lin.4: should not be installed on distributions that don't install the driver

2016-02-16 Thread Stéphane Aulery
Hi Tobias, Le 16/02/2016 21:02, Dr. Tobias Quathamer a écrit : control: tag -1 pending Am 15.02.2016 um 14:34 schrieb Stéphane Aulery: hello Tobias, I see you can change manpages package. Bug #780544 is very simple to tackle by changing

Bug#812088: ghostscript: Recommend gsfonts rather than Depend on them

2016-02-16 Thread Jonas Smedegaard
Hi IOhannes, Quoting IOhannes m zmölnig (Debian/GNU) (2016-01-20 13:19:07) > since ghostscript can be used in various ways that do not require an > installed font (e.g. ps2ascii), the 'gsfonts' package is not a strict > dependency. [...] > as such i would recommend to demote the dependency to

Bug#771784: Additional info

2016-02-16 Thread Jörg Frings-Fürst
Hi Raphaël,   Am Montag, den 15.02.2016, 23:06 +0100 schrieb Raphaël Halimi: > Just to add some clarity : > > The bug was not fixed upstream, but merely closed, because although > 1.2 > branch is still named "next", 1.1.2 "stable" branch will only receive > "security fixes or critical bugs

Bug#814938: python-geopandas: Missing dependency on python-pandas

2016-02-16 Thread Andreas Hilboll
Package: python-geopandas Version: 0.1.1-2 Severity: important Dear Maintainer, the python-geopandas and python3-geopandas packages lack the dependency on python-pandas and python3-pandas, respectively. -- System Information: Debian Release: stretch/sid APT prefers testing APT policy:

Bug#814937: xcfa: Wrong "Artist" field when encoding CD -> ogg

2016-02-16 Thread Jérôme
Package: xcfa Version: 5.0.1-1~bpo8+1 Severity: normal Dear Maintainer, when encoding a CD into .ogg, the artist tag is the string "-a", while it should be the string in the Artist text edit box in the GUI. Indeed, when using verbose mode, the command line is wrong and clearly indicates "-a"

Bug#813128: Fwd: Bug#813128: transition: openmpi

2016-02-16 Thread Thibaut Paumard
-BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Package: mpi-default-dev Version: 1.2 Severity: wishlist It has been discussed in https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=813128 that some MPI packages build in two flavours (openmpi and mpich) and need to know at upload time for which

Bug#780544: #780544 sk98lin.4: should not be installed on distributions that don't install the driver

2016-02-16 Thread Dr. Tobias Quathamer
control: tag -1 pending Am 15.02.2016 um 14:34 schrieb Stéphane Aulery: > hello Tobias, > > I see you can change manpages package. Bug #780544 is very simple to > tackle by changing > https://sources.debian.net/src/manpages/4.04-1/debian/inst/ Hi Stéphane, this is fixed in git and will be part

Bug#814936: transition: mpi-defaults

2016-02-16 Thread Mattia Rizzolo
Package: release.debian.org User: release.debian@packages.debian.org Usertags: transition Tags: confirmed Last week I switched the default openmpi implementation on s390x from mpich to openmpi. Now the default MPI implementation is the same in all release architectures, which is nice per se.

Bug#803879: vlc: audio doesn't work with some codecs

2016-02-16 Thread Manolo Díaz
On Tue, 16 Feb 2016 00:37:40 +0200 Rémi Denis-Courmont wrote: > On Monday 02 November 2015 22:14:10 Manolo Díaz wrote: > > [013657f8] alsa audio output error: cannot set buffer > > duration: Invalid argument > > [013657f8] core audio output error: > > module not functional > >

Bug#814935: [kcollectd] Two UI bugs

2016-02-16 Thread Antonio Russo
Package: kcollectd Version: 0.9-2.1 Severity: normal Tags: patch --- Please enter the report below this line. --- The attached patch addresses two issues: 1) When many lines are present in a graph, resizing the window too small causes the program to enter into an infinite loop. This patch

Bug#814934: python-googleapi: Did not run tests on build.

2016-02-16 Thread David Della Vecchia
Package: python-googleapi Version: 1.4.2-1 Severity: normal Tags: patch User: ubuntu-de...@lists.ubuntu.com Usertags: origin-ubuntu xenial ubuntu-patch Dear Maintainer, This package did not run build-tests, I modified d/rules to run nosetests & nosetests3. The tests were run

Bug#808244: dolphin: Crashes randomly and frequently

2016-02-16 Thread Marco Stronati
I confirm the same issue, dolphin is close to unusable. One case where I can reproduce a crash is using the 'Details View Mode' and selecting several files (like 5 or 6). Other crashes happen too but I can't related them to any specific user behavior, in general the chances that dolphin stays

Bug#814394: xserver-xorg-legacy: Fails to start xserver after upgrade to 1.18.1

2016-02-16 Thread Sven Joachim
On 2016-02-16 20:05 +0100, Robert Luberda wrote: > Julien Cristau pisze: >>> >> You don't get to ignore package dependencies and then file bugs. > > Which dependencies? xserver-xorg *does not* depend on systemd > xserver-xorg-legacy *does not* depend on systemd either (to be honest it > does not

Bug#814859: RFS: runescape/0.1-1 [ITP] -- Set in a fantasy world of war, landscapes and sinister powers

2016-02-16 Thread James Cowgill
Hi, I have a few comments on this pavkage. Firstly although it's clear you've put some work into this, I'm not so sure packaging this client is that useful. I'm using Google Chrome, and going to www.runescape.com and clicking "Play Now" launches the client (through an external jar which

Bug#814933: apparently remounts device before suspending

2016-02-16 Thread Eduard Bloch
Package: libpam-mount Version: 2.14-1.1+b1 Severity: normal I installed libpam-mount in order to mount my encrypted extra disk in a user specific directory. Now when the system is going into suspend state, it always takes many seconds instead of immediate suspending as it used to be before. I

Bug#814903: [Pkg-mc-devel] Bug#814903: Bug#814903: mc: Pressing on JAR files does not show content

2016-02-16 Thread Yury V. Zaytsev
On Tue, 16 Feb 2016, Andreas Tille wrote: I admit I'd prefer a more sensible type-based solution - but this one worked in contrast to other means I tried. Ah, I see; you are still using mc-4.8.13 and we've fixed this in mc-4.8.14+, so latest mc-4.8.15 package should be fine. Could you

  1   2   3   >